--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1728856082.03462'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1728845161.44997'
    into_interval: 1W
    time: '1728845161.55'
  minmax: 
    max: '1728856081.93654'
    min: '1728770341.73306'
    mtime: '1728852422'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1728856081.93654'
    path: 02STAMP
    type: new
  - 
    epoch: '1728856044.80319'
    path: id/S/SL/SLAFFAN/Alien-freexl-1.06.meta
    type: new
  - 
    epoch: '1728856044.80189'
    path: id/S/SL/SLAFFAN/Alien-freexl-1.06.readme
    type: new
  - 
    epoch: '1728856044.78589'
    path: id/S/SL/SLAFFAN/Alien-freexl-1.06.tar.gz
    type: new
  - 
    epoch: '1728856044.78204'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1728854281.87562'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1728854281.84543'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1728854281.49951'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1728853142.51893'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1728853142.50887'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1728853142.4482'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1728853142.36404'
    path: 00whois.xml
    type: new
  - 
    epoch: '1728853142.35469'
    path: 00whois.html
    type: new
  - 
    epoch: '1728852759.84881'
    path: id/T/TI/TIMKA/CHECKSUMS
    type: new
  - 
    epoch: '1728852758.91764'
    path: id/S/SR/SREZIC/patches/CHECKSUMS
    type: new
  - 
    epoch: '1728852755.61928'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1728852754.169'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1728852749.30285'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1728852749.07849'
    path: id/M/ME/MEWP/CHECKSUMS
    type: new
  - 
    epoch: '1728852747.726'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1728852745.93148'
    path: id/J/JM/JMCNAMARA/CHECKSUMS
    type: new
  - 
    epoch: '1728852743.55932'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1728852743.40563'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1728852741.18366'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1728852737.24987'
    path: id/C/CD/CDRAKE/CHECKSUMS
    type: new
  - 
    epoch: '1728852737.12894'
    path: id/C/CA/CARELINE/CHECKSUMS
    type: new
  - 
    epoch: '1728852736.92507'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1728852735.29673'
    path: id/A/AS/ASOKOLOV/CHECKSUMS
    type: new
  - 
    epoch: '1728852734.96505'
    path: id/A/AN/ANDK/CHECKSUMS
    type: new
  - 
    epoch: '1728850302.27935'
    path: id/B/BR/BRTASTIC/Plack-App-Storage-Abstract-0.001.meta
    type: new
  - 
    epoch: '1728850302.27791'
    path: id/B/BR/BRTASTIC/Plack-App-Storage-Abstract-0.001.readme
    type: new
  - 
    epoch: '1728850302.2635'
    path: id/B/BR/BRTASTIC/Plack-App-Storage-Abstract-0.001.tar.gz
    type: new
  - 
    epoch: '1728849542.25666'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.07.tar.gz
    type: delete
  - 
    epoch: '1728849542.25424'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.07.readme
    type: delete
  - 
    epoch: '1728849542.24027'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.07.meta
    type: delete
  - 
    epoch: '1728848818.94838'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.592.meta
    type: new
  - 
    epoch: '1728848818.94689'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.592.readme
    type: new
  - 
    epoch: '1728848818.91435'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.592.tar.gz
    type: new
  - 
    epoch: '1728848262.93577'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-Test-Perl-Critic-3.002.meta
    type: new
  - 
    epoch: '1728848262.93428'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-Test-Perl-Critic-3.002.readme
    type: new
  - 
    epoch: '1728848262.91701'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-Test-Perl-Critic-3.002.tar.gz
    type: new
  - 
    epoch: '1728844768.49089'
    path: id/B/BR/BRTASTIC/Storage-Abstract-0.002.meta
    type: new
  - 
    epoch: '1728844768.4896'
    path: id/B/BR/BRTASTIC/Storage-Abstract-0.002.readme
    type: new
  - 
    epoch: '1728844768.47443'
    path: id/B/BR/BRTASTIC/Storage-Abstract-0.002.tar.gz
    type: new
  - 
    epoch: '1728842360.43947'
    path: id/M/MI/MIKKOI/Env-Dot-0.017_001.tar.gz
    type: new
  - 
    epoch: '1728838172.83484'
    path: id/T/TI/TIMKA/Tiny-Prof-0.04.meta
    type: new
  - 
    epoch: '1728838172.83327'
    path: id/T/TI/TIMKA/Tiny-Prof-0.04.readme
    type: new
  - 
    epoch: '1728838172.81895'
    path: id/T/TI/TIMKA/Tiny-Prof-0.04.tar.gz
    type: new
  - 
    epoch: '1728838005.37516'
    path: id/T/TI/TIMKA/Subs-Trace-0.10.meta
    type: new
  - 
    epoch: '1728838005.3736'
    path: id/T/TI/TIMKA/Subs-Trace-0.10.readme
    type: new
  - 
    epoch: '1728838005.35776'
    path: id/T/TI/TIMKA/Subs-Trace-0.10.tar.gz
    type: new
  - 
    epoch: '1728838005.35203'
    path: id/T/TI/TIMKA/Runtime-Debugger-1.08.meta
    type: new
  - 
    epoch: '1728838005.35051'
    path: id/T/TI/TIMKA/Runtime-Debugger-1.08.readme
    type: new
  - 
    epoch: '1728838005.33503'
    path: id/T/TI/TIMKA/Runtime-Debugger-1.08.tar.gz
    type: new
  - 
    epoch: '1728837817.67213'
    path: id/T/TI/TIMKA/Pod-Query-0.39.meta
    type: new
  - 
    epoch: '1728837817.67062'
    path: id/T/TI/TIMKA/Pod-Query-0.39.readme
    type: new
  - 
    epoch: '1728837817.66029'
    path: id/T/TI/TIMKA/Pod-LOL-0.15.meta
    type: new
  - 
    epoch: '1728837817.65887'
    path: id/T/TI/TIMKA/Pod-LOL-0.15.readme
    type: new
  - 
    epoch: '1728837817.65155'
    path: id/T/TI/TIMKA/Pod-Query-0.39.tar.gz
    type: new
  - 
    epoch: '1728837817.634'
    path: id/T/TI/TIMKA/Pod-LOL-0.15.tar.gz
    type: new
  - 
    epoch: '1728837638.13741'
    path: id/T/TI/TIMKA/e-1.31.meta
    type: new
  - 
    epoch: '1728837638.13599'
    path: id/T/TI/TIMKA/e-1.31.readme
    type: new
  - 
    epoch: '1728837638.12525'
    path: id/T/TI/TIMKA/e-1.31.tar.gz
    type: new
  - 
    epoch: '1728837627.18547'
    path: id/T/TI/TIMKA/Data-Trace-1.06.meta
    type: new
  - 
    epoch: '1728837627.18411'
    path: id/T/TI/TIMKA/Data-Trace-1.06.readme
    type: new
  - 
    epoch: '1728837627.17015'
    path: id/T/TI/TIMKA/Data-Trace-1.06.tar.gz
    type: new
  - 
    epoch: '1728837439.4302'
    path: id/T/TI/TIMKA/App-Pod-0.40.meta
    type: new
  - 
    epoch: '1728837439.42889'
    path: id/T/TI/TIMKA/App-Pod-0.40.readme
    type: new
  - 
    epoch: '1728837439.41579'
    path: id/T/TI/TIMKA/App-Pod-0.40.tar.gz
    type: new
  - 
    epoch: '1728837271.69855'
    path: id/T/TI/TIMKA/TimTools-0.09.meta
    type: new
  - 
    epoch: '1728837271.69729'
    path: id/T/TI/TIMKA/TimTools-0.09.readme
    type: new
  - 
    epoch: '1728837271.68099'
    path: id/T/TI/TIMKA/TimTools-0.09.tar.gz
    type: new
  - 
    epoch: '1728829299.77764'
    path: id/B/BR/BRTASTIC/Storage-Abstract-0.001.meta
    type: new
  - 
    epoch: '1728829299.77624'
    path: id/B/BR/BRTASTIC/Storage-Abstract-0.001.readme
    type: new
  - 
    epoch: '1728829299.7601'
    path: id/B/BR/BRTASTIC/Storage-Abstract-0.001.tar.gz
    type: new
  - 
    epoch: '1728828745.60203'
    path: id/C/CA/CARELINE/PDK-Device-0.010.meta
    type: new
  - 
    epoch: '1728828745.60067'
    path: id/C/CA/CARELINE/PDK-Device-0.010.readme
    type: new
  - 
    epoch: '1728828745.5847'
    path: id/C/CA/CARELINE/PDK-Device-0.010.tar.gz
    type: new
  - 
    epoch: '1728826264.14699'
    path: id/T/TI/TIMKA/App-Cheats-0.08.meta
    type: new
  - 
    epoch: '1728826264.14569'
    path: id/T/TI/TIMKA/App-Cheats-0.08.readme
    type: new
  - 
    epoch: '1728826264.12262'
    path: id/T/TI/TIMKA/App-Cheats-0.08.tar.gz
    type: new
  - 
    epoch: '1728825402.01517'
    path: id/C/CA/CARELINE/PDK-0.014.meta
    type: new
  - 
    epoch: '1728825402.01387'
    path: id/C/CA/CARELINE/PDK-0.014.readme
    type: new
  - 
    epoch: '1728825401.99935'
    path: id/C/CA/CARELINE/PDK-0.014.tar.gz
    type: new
  - 
    epoch: '1728822379.18836'
    path: id/P/PE/PEVANS/Test-ExpectAndCheck-0.07.meta
    type: new
  - 
    epoch: '1728822379.18677'
    path: id/P/PE/PEVANS/Test-ExpectAndCheck-0.07.readme
    type: new
  - 
    epoch: '1728822379.16981'
    path: id/P/PE/PEVANS/Test-ExpectAndCheck-0.07.tar.gz
    type: new
  - 
    epoch: '1728820509.93536'
    path: id/J/JM/JMCNAMARA/Excel-Writer-XLSX-1.13.meta
    type: new
  - 
    epoch: '1728820509.93364'
    path: id/J/JM/JMCNAMARA/Excel-Writer-XLSX-1.13.readme
    type: new
  - 
    epoch: '1728820509.71407'
    path: id/J/JM/JMCNAMARA/Excel-Writer-XLSX-1.13.tar.gz
    type: new
  - 
    epoch: '1728820349.23873'
    path: id/M/MF/MFONTANI/CHECKSUMS
    type: new
  - 
    epoch: '1728819262.50619'
    path: id/A/AN/ANDK/CPAN-2.38-TRIAL2.tar.gz
    type: new
  - 
    epoch: '1728818479.43665'
    path: id/S/SR/SREZIC/patches/Try-Catch-1.1.0-RT156085.patch
    type: new
  - 
    epoch: '1728815768.41027'
    path: id/L/LI/LION/File-Information-v0.02.meta
    type: new
  - 
    epoch: '1728815768.409'
    path: id/L/LI/LION/File-Information-v0.02.readme
    type: new
  - 
    epoch: '1728815768.39663'
    path: id/L/LI/LION/File-Information-v0.02.tar.gz
    type: new
  - 
    epoch: '1728811055.39234'
    path: id/M/ME/MEWP/DBD-Sybase-1.25.meta
    type: new
  - 
    epoch: '1728811055.39108'
    path: id/M/ME/MEWP/DBD-Sybase-1.25.readme
    type: new
  - 
    epoch: '1728811055.36873'
    path: id/M/ME/MEWP/DBD-Sybase-1.25.tar.gz
    type: new
  - 
    epoch: '1728805571.19217'
    path: id/S/SR/SREZIC/patches/Scope-Upper-0.34-RT154985-JKEENAN.patch
    type: new
  - 
    epoch: '1728802357.83449'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1728782686.03307'
    path: id/C/CD/CDRAKE/Math-LiveStats-1.02.meta
    type: new
  - 
    epoch: '1728782686.03171'
    path: id/C/CD/CDRAKE/Math-LiveStats-1.02.readme
    type: new
  - 
    epoch: '1728782686.01871'
    path: id/C/CD/CDRAKE/Math-LiveStats-1.02.tar.gz
    type: new
  - 
    epoch: '1728781748.98685'
    path: id/C/CD/CDRAKE/Math-LiveStats-1.01.meta
    type: new
  - 
    epoch: '1728781748.98559'
    path: id/C/CD/CDRAKE/Math-LiveStats-1.01.readme
    type: new
  - 
    epoch: '1728781748.97106'
    path: id/C/CD/CDRAKE/Math-LiveStats-1.01.tar.gz
    type: new
  - 
    epoch: '1728778038.90857'
    path: id/P/PE/PERLANCAR/SortKey-Num-file_mtime-0.001.meta
    type: new
  - 
    epoch: '1728778038.90687'
    path: id/P/PE/PERLANCAR/SortKey-Num-file_mtime-0.001.readme
    type: new
  - 
    epoch: '1728778038.88736'
    path: id/P/PE/PERLANCAR/SortKey-Num-file_mtime-0.001.tar.gz
    type: new
  - 
    epoch: '1728777149.44167'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1728776019.88168'
    path: id/A/AS/ASOKOLOV/Gtk3-ImageView-12.meta
    type: new
  - 
    epoch: '1728776019.88048'
    path: id/A/AS/ASOKOLOV/Gtk3-ImageView-12.readme
    type: new
  - 
    epoch: '1728776019.86466'
    path: id/A/AS/ASOKOLOV/Gtk3-ImageView-12.tar.gz
    type: new
  - 
    epoch: '1728775480.87573'
    path: id/C/CL/CLEACH/CHECKSUMS
    type: new
  - 
    epoch: '1728773536.53018'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1728770341.74834'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.06.tar.gz
    type: delete
  - 
    epoch: '1728770341.74655'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.06.readme
    type: delete
  - 
    epoch: '1728770341.73306'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.06.meta
    type: delete
